## gajim-syntaxhighlight 1.1.4

=== debian/changelog ===
gajim-syntaxhighlight (1.1.4-2) unstable; urgency=medium

  * Add original SVG icon and build PNG from source

 -- Martin <debacle@debian.org>  Thu, 27 Feb 2020 08:57:23 +0000

gajim-syntaxhighlight (1.1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #950119)

 -- Martin <debacle@debian.org>  Thu, 30 Jan 2020 20:05:43 +0000
