=== debian/control ===
Source: gajim-syntaxhighlight
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 11),
	dh-python,
	inkscape,
	python3
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://dev.gajim.org/gajim/gajim-plugins/-/wikis/syntaxhighlightplugin
Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-syntaxhighlight
Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-syntaxhighlight.git

Package: gajim-syntaxhighlight
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 1.1.2~),
	python3-pygments,
Description: highlights source code blocks in chat window
 The plugin uses markdown-style syntax, i.e. text in-between `single backticks`
 is rendered as inline code,
 ```language
 selection is possible in multi-line code snippets in between triple-backticks
 Note the newlines in this case…
 ```
