=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

tmp/syntax_highlight.png: debian/syntax_highlight.svg
	-mkdir tmp
	/usr/bin/inkscape --without-gui --export-png=$@ --export-height=16 --export-width=16 $<

override_dh_auto_build: tmp/syntax_highlight.png
	dh_auto_build
