## gajim-syntaxhighlight 1.2.5

=== debian/changelog ===
gajim-syntaxhighlight (1.2.5-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 22:47:45 +0000

gajim-syntaxhighlight (1.2.5-1) experimental; urgency=medium

  * Upstream version compatible with Gajim 1.1.99

 -- Martin <debacle@debian.org>  Fri, 01 May 2020 22:10:04 +0000
