=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 11),
 	dh-python,
-	inkscape,
+	inkscape (>= 1.0~),
 	python3
 Standards-Version: 4.1.4
 Rules-Requires-Root: no
@@ -16,7 +16,7 @@
 Package: gajim-syntaxhighlight
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.1.2~),
+	gajim (>= 1.2.0~),
 	python3-pygments,
 Description: highlights source code blocks in chat window
  The plugin uses markdown-style syntax, i.e. text in-between `single backticks`
