## gajim-syntaxhighlight 1.2.6

=== debian/changelog ===
gajim-syntaxhighlight (1.2.6-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Wed, 08 Jul 2020 22:35:32 +0000
