## gajim-syntaxhighlight 1.3.2

=== debian/changelog ===
gajim-syntaxhighlight (1.3.2-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Thu, 31 Dec 2020 16:58:55 +0000

gajim-syntaxhighlight (1.3.2-1) experimental; urgency=medium

  * New upstream version, compatible with Gajim master
  * Add .svg to debian/copyright (Closes: #952752)

 -- Martin <debacle@debian.org>  Mon, 28 Dec 2020 13:06:36 +0000
