=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: gajim-syntaxhighlight
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.2.0~),
+	gajim (>= 1.2.91~),
 	python3-pygments,
 Description: highlights source code blocks in chat window
  The plugin uses markdown-style syntax, i.e. text in-between `single backticks`
