## gajim-syntaxhighlight 1.3.3

=== debian/changelog ===
gajim-syntaxhighlight (1.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 12 Dec 2021 11:43:39 +0000
