=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	inkscape (>= 1.0~),
 	python3
